const $EventBuses = java('me.shedaniel.architectury.platform.forge.EventBuses')
const $GasDeferredRegister = java('mekanism.common.registration.impl.GasDeferredRegister')

const GASES = new $GasDeferredRegister('kubejs')

GASES.register('neutron_gas', 0x000000)

GASES.register($EventBuses.getModEventBus('kubejs').get())